Kerbal Space Program - Bug #6019

KSP 1.0.5 Maneuver Nodes
12/12/2015 10:48 PM - bennka

Status: Closed Start date: 12/12/2015
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.0.5 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Manouver nodes not possible. Why is KSP ever so buggy?
| hate to be a Beta-Tester. Its Version 1.x.
| hope one day it is possible to play the game.

History

#1 - 12/13/2015 04:15 PM - Azimech

- Status changed from New to Need More Info

| don't believe this entry is conform bug reporting guidelines, and in it's current form it's useless. Please provide more information.

#2 - 12/13/2015 10:39 PM - bennka

Azimech wrote:

| don't believe this entry is conform bug reporting guidelines, and in it's current form it's useless. Please provide more information.

OK. Sorry for loosing balance. In Version 1.0.5, sandbox mode, map view i could not set maneuver nodes. After a restart of KSP it worked again.

Wanted do delete this ticket by myself, dont how.

#3 - 12/13/2015 11:41 PM - ToneStack

- Status changed from Need More Info to Resolved

- Severity changed from Critical to Normal

- % Done changed from 0 to 100

Thanks for reporting that the bug does not happen anymore...
Changing status to resolved

#4 - 07/17/2016 09:20 AM - TriggerAu

- Status changed from Resolved to Closed
